@media only screen and (max-width:1920px) {
	
}
@media only screen and (max-width:1680px) {
	.woman-img {
		right: 50px;
	}
	.hero-img {
		right: 150px;
	}
	.my-parallax-img {
		right: 80px;
	}
	
}

@media only screen and (max-width:1600px) {
	.woman-img {
		width: 400px;
		right: 10px;
	}
	.hero-img {
		width: 550px;
	}
	
}

@media only screen and (max-width:1440px) {
	.hero-img {
		right: 50px;
	}
	.my-parallax-img {
		width: 500px;
		right: 0px;
	}
	.hero-img {
		width: 400px;
	}
	.col-lg-2{
		width:100;
		text-align:center;
	}
	
	
}

@media only screen and (max-width:1366px) {
	.banner-area {
		height: 100vh;
	}
	.hero-img {
		width: 400px;
	}
	.col-lg-2{
		width:100;
		text-align:center;
	}
}

@media only screen and (max-width:1280px) {
	.my-parallax-img {
		width: 450px;
		right: 30px;
	}
	.col-lg-2{
		width:100;
		text-align:center;
	}
}

@media only screen and (max-width:1199px) {
	.stellarnav>ul>li>a, .stellarnav.desktop li.has-sub a {
		padding: 30px 5px;
		top: 0;
	}
	.stellarnav.light a, .stellarnav.light li a {
		color: #000b1d;
	}
	
	.stellarnav>ul>li.menu-item-has-children>a:before {
		right: 0;
		top: 45px;
	}
	.fixed-header .stellarnav>ul>li.menu-item-has-children>a:before {
		right: 0;
		top: 25px;
	}
	.nav-search-col ul li {
		margin: 0 5px;
	}
	.nav-search-col ul li:first-child a i {
		padding-right: 15px;
	}
	.fixed-header .stellarnav>ul>li>a {
		padding: 25px 20px;
	}
	.fixed-header .header-logo {
		padding-top: 15px;
	}
	.banner-area {
		height: 80vh;
		padding-top: 0;
		padding-bottom: 0;
	}
	.schedule-box-content h6 {
		font-size: 14px;
	}
	.schedule-box-content h6 {
		margin-bottom: 15px;
	}
	.woman-img {
		width: 350px;
		right: 30px;
	}
	.hero-img {
		width: 500px;
	}
	.countdown-container {
		margin: 0 5px;
		padding: 30px 10px;
	}
	
	.round-bg-bdr {
		height: 370px;
	}
	.banner-area {
		text-align: center;
		height: auto;
		padding-top: 50px;
	}
	.bannre-three-area .banner-col {
		text-align: center;
		
	}
	.bg-bdr {
		width: 600px;
		height: 450px;
	}
	.my-parallax-img {
		position: relative;
		width: 600px;
		height: 570px;
		right: 0;
		bottom: 0;
		margin: 0 auto;
	}
	.banner-two-area {
		padding-bottom: 100px;
	}
	.banner-three-area {
		padding-top: 0;
		height: 75vh;
	}
	.banner-three-area .banner-col {
		text-align: left;
	}
	.stellarnav .menu-toggle span.bars {
		margin-top: 0;
	}
	.banner-area {
		padding: 100px 0;
	}
	.my-parallax-img {
		height: auto;
		top: 0;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
	
	
	.banner-col h1 {
		font-size:100px;
		
		margin-top: 10px; 
		
	}
	
	.banner-col h2{
		font-size:30px;
		margin-top: 10px; 
	}
	.banner-col h3{
		font-size:27px;
		margin-top: 10px; 
	}
	
	.f-32 {
		font-size: 26px;
		margin-top: 10px; 
	}
	.text-custom{
		text-align:right;
		
	}
}

@media only screen and (max-width:1024px) {
	.woman-img {
		width: 310px;
		right: 15px;
	}
	.hero-img {
		width: 455px;
	}
	
}

@media only screen and (max-width:991px) {
	.center991 {
		text-align: center;
		float: none;
	}
	/* Header Nav CSS Start */
	.header-area {
		z-index: 9;
	}
	.nav-search-col {
		
	}
	.nav-search-col ul {
		/*text-align: right;*/
	}
	.stellarnav.mobile.right>ul {
		max-width: 100%;
	}
	.stellarnav.light {
		text-align: center;
	}
	.stellarnav .menu-toggle {
		padding: 0;
		margin-top: 62px;
	}
	.fixed-header .stellarnav .menu-toggle {
		padding: 0;
		margin-top: 30px;
	}
	.stellarnav>ul>li>a {
		color: #000b1d !important;
	}
	.fixed-header .stellarnav>ul>li>a {
		padding: 20px 20px;
		color: #000b1d !important;
	}
	.header-logo {
		padding-top: 40px;
	}
	.nav-search-col ul {
		margin: 60px 0;
	}
	.fixed-header .nav-search-col ul {
		margin: 25px 0;
	}
	.fixed-header .header-logo {
		padding: 20px 0;
	}
	.stellarnav>ul>li.menu-item-has-children>a:before {
		display: none;
	}
	.stellarnav .menu-toggle span.bars span {
		width: 20px;
	}
	.stellarnav.light .menu-toggle span.bars span {
		background: #000000;
	}
	.header-two-area .stellarnav>ul>li>a {
		padding: 15px;
	}
	.stellarnav.mobile ul ul ul {
		left: 0;
	}
	.stellarnav .dd-toggle {
		background: transparent !important;
	}
	/* Header Nav CSS End */
	
	.speakers-area .title-col.text-left {
		text-align: center !important;
	}
	.speakers-area .title-bdr {
		margin: 0 auto;
	}
	.all-speakers-btn {
		text-align: center;
	}
	.modal__window {
		width: 90%;
	}
	.woman-img {
		position: relative;
		bottom: 0;
		right: auto;
		left: 0;
	}
	.ticket-area {
		padding-bottom: 0;
	}
	.woman-img {
		width: 400px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.ticket-area .title-col {
		text-align: center;
	}
	.ticket-area .title-white-col .title-bdr {
		margin: 0 auto;
	}
	.ticket-col {
		text-align: center;
	}
	.banner-area {
		text-align: center;
		height: auto;
		padding-top: 50px;
	}
	.hero-img {
		width: 600px;
		position: relative;
		right: 0;
		left: 0;
		text-align: center;
		margin: 0 auto;
		margin-top: 30px;
	}
	.bannre-two-area {
		padding-bottom: 100px;
		position: relative;
	}
	.bannre-two-area:before {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		z-index: 0;
		width: 100%;
		height: 100%;
		background: rgba(246, 246, 246, 0.8);
	}
	.bannre-two-area .banner-col {
		text-align: center;
	}
	/*.bg-bdr {
		width: 600px;
		height: 400px;
	}*/
	.my-parallax-img {
		position: relative;
		width: 600px;
		right: 0;
		bottom: 0;
		margin: 0 auto;
	}
	.bannre-three-area .banner-col {
		/*margin-bottom: 30px;*/
	}
	.bannre-three-area {
		padding-bottom: 0;
	}
	.round-bg-bdr {
		height: 400px;
	}
	.about-col {
		text-align: center;
	}
	.about-area .title-col {
		text-align: center !important;
	}
	.about-area .title-bdr {
		margin: 0 auto;
	}
	.features-col {
		text-align: center;
	}
	.features-area .title-col {
		text-align: center !important;
	}
	.features-area .title-bdr {
		margin: 0 auto;
	}
	.blog-col {
		text-align: center;
	}
	.banner-three-area .banner-col {
		text-align: center;
	}
	.info-bar ul li {
		margin: 0 10px;
	}
	
	
}

@media only screen and (max-width:767px) {
	.center767 {
		text-align: center;
		float: none;
	}
	.header-topbar-area {
		padding: 5px 0;
	}
	.header-topbar-area, .ticket-link{
		text-align: center;
	}
	.banner-col h1 {
		font-size: 40px;
		line-height: 50px;
	}
	.countdown-container {
		padding: 20px 20px;
		margin: 0 5px;
		margin-bottom: 10px;
	}
	.countdown-container .countdown-value {
		width: 50px;
		font-size: 24px;
		margin: 0;
		text-align: center;
		
	}
	.features-box img {
		width: 70px;
		height: auto;
	}
	.popup-col-img {
		margin-bottom: 20px;
	}
	.venue-content {
		height: 100%;
		width: 100%;
		left: 0;
		margin-left: 0;
	}
	.hero-img {
		width: 80%;
	}
	.bg-bdr {
		width: 100%;
		height: 370px;
	}
	.my-parallax-img {
		position: relative;
		width: 80%;
		right: 0;
		bottom: 0;
		margin: 0 auto;
	}
	.bannre-three-area {
		padding-bottom: 50px;
	}
	.round-bg-bdr {
		height: 400px;
	}
	.col-lg-2{
		width:100;
		text-align:center;
	}
	
}

@media only screen and (max-width:650px) {
	.my-parallax-img {
		height: auto;
	}
}

@media only screen and (max-width:575px) {
	.center575 {
		text-align: center !important;
	}
	.notification-bar {
		width: 100%;
	}
	.bg-bdr {
		width: 80%;
		height: 300px;
	}
	.grid-item {
		width: 50%;
	}
	.share-links ul {
		text-align: left;
	}
	.schedule-box-content h6 span {
		margin-right: 5px;
	}
	.title-col h2 {
		font-size: 28px;
		line-height: 40px;
	}
	
	
}

@media only screen and (max-width:480px) {
	.schedule-img-bg {
		position: relative;
		left: 0;
		top: 0;
		z-index: 0;
	}
	.schedule-box {
		padding: 30px 20px;
		text-align: center;
	}
	.schedule-img-bg {
		margin: 0 auto;
		margin-bottom: 10px;
	}
	.woman-img {
		width: 90%;
		height: auto;
	}
	.venue-content {
		padding: 35px 30px;
	}
	.venue-img img {
		height: 260px;
	}
	.footer-col ul li {
		margin: 0 5px;
	}
	.footer-col ul li i {
		width: 45px;
		height: 45px;
		font-size: 20px;
		line-height: 45px;
	}
	.footer-col .input-group {
		padding: 30px 30px;
	}
	.page-name-col {
		width: 100%;
	}
	.round-bg-bdr {
		height: 350px;
	}
	.video-col h4 {
		width: 100%;
	}
	
	.col-lg-2{
		width:100;
		text-align:center;
	}
	.name-box {
		text-align: center;
		padding: 10px 10px;
		background: #f6f6f6;
		height:auto;
	}
	.commitee-box {
	text-align: center;
	padding: 10px 10px;
	background: #f6f6f6;
	height:auto;
}
.commitee-box p {
	margin-bottom: 2px;
}
	
}

@media only screen and (max-width:465px) {
	.countdown-container {
		width: 80px;
		height:80px;
		padding:10px;
		margin: 0;
		margin-bottom: 0;
		-webkit-border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
		-moz-border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
		-ms-border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
		-o-border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
		border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
	}
	.countdown-container .countdown-value {
		margin: 0;
		padding: 0;
		font-size: 20px;
		text-align: center;
		margin: 0 auto;
	}
	.countdown-container .countdown-heading {
		font-size: 16px;
		width: 100%;
		display: block;
		text-align: center;
		display: block !important;
	}
	.bg-bdr {
		width: 80%;
		height: 200px;
	}
	.my-parallax-img {
		margin-top: 30px;
	}
	.col-lg-3{
		width:100;
		text-align:center;
	}
	.name-box {
		text-align: center;
		padding: 10px 10px;
		background: #f6f6f6;
		height:auto;
	}
	.commitee-box {
	text-align: center;
	padding: 10px 10px;
	background: #f6f6f6;
	height:auto;
}
.commitee-box p {
	margin-bottom: 2px;
}
	.theme_one{
      
	font-size:20px;
	color: #7F00FF;
}
.theme_two {
    color: #03A9F4;
    line-height: 10px;
	font-size:16px;
}
h4 {
    font-size: 18px;
    line-height: 36px;
}
h5 {
    font-size: 19px;
    line-height: 30px;
}
}

@media only screen and (max-width:420px) {
	.banner-col h1 {
		font-size: 43px;
		margin-bottom:10px;
		line-height:40px;
		
	}
	.banner-col h4 {
		font-size: 18px;
		
	}
	.banner-col h3 {
		font-size: 20px;
		margin-top: 10px;
		line-height:24px;
	}
	
	.banner-col h2 {
		font-size: 20px;
		margin-top:10px;
		
	}
	.banner-col h4 {
		font-size: 20px;
		margin-top:10px;
		
	}
	.footer-col .input-group {
		padding: 0;
		background: transparent;
	}
	.footer-col .input-group .btn.input-group-text {
		padding: 12px 18px;
	}
	.left-space {
		margin-left: 50px;
	}
	.info-bar ul li {
		margin: 0 5px;
	}
	.col-lg-3{
		width:100;
		text-align:center;
	}
	.banner-col {
		text-align: center;
		
	}
	
	.f-30{
		font-size:30px;
		
	}
	.f-32{
		font-size:16px;
	}
	.mb-20{
		margin-top:10px;
	}
	h2{
		font-size:16px;
		line-height:22px;
		
		
	}
	h3 {
		font-size: 16px;
		line-height:30px;
		
	}
	h5 {
    font-size: 19px;
    line-height: 30px;
}
	.text-custom {
		text-align: left;
	}
	.space{
		
		letter-spacing:4px;
	}
	.name-box {
		text-align: center;
		padding: 10px 10px;
		background: #f6f6f6;
		height:auto;
	}
	.commitee-box {
	text-align: center;
	padding: 10px 10px;
	background: #f6f6f6;
	height:auto;
}
.commitee-box p {
	margin-bottom: 2px;
}
	.mh-80 {
		height: auto;
	}
	.theme_one{
      
	font-size:20px;
	color: #7F00FF;
}
.theme_two {
    color: #03A9F4;
    line-height: 10px;
	font-size:16px;
}
h4 {
    font-size: 18px;
    line-height: 36px;
}
}
@media only screen and (max-width:375px) {
	.nav-search-col ul li:first-child a i {
		padding-right: 12px;
	}
	.nav-search-col ul li {
		margin: 0 2px;
	}
	.popup-col ul li {
		display: inline-block;
		margin-right: -1px;
	}
	.venue-content {
		padding: 20px 20px;
	}
	.footer-col ul li {
	    margin: 0 2px;
	}
	.page-name-col {
		height: 270px;
	}
	.my-pagination .page-link {
	    padding: 10px 15px;
	}
	.round-bg-bdr {
		height: 200px;
	}
	.grid-item {
		width: 100%;
	}
	.faq-col .card-header .btn-link {
		font-size: 20px;
	}
	.left-space {
	    margin-left: 0;
	}
	.share-links ul li {
		margin-right: 2px;
	}
	.schedule-box-content h6 {
	    font-size: 13px;
	}
	.schedule-box-content h6 span {
	    margin-right: 5px;
	}
	.tab .tabs li {
		width: 100%;
		margin: 10px 10px;
	}
	.tab .tabs li.current a {
		display: block;
    	margin-bottom: 15px;
	}
	.col-lg-3{
		width:100;
		text-align:center;
	}
	
	.float {
		position: fixed;
		width: 40px;
		height: 40px;
		bottom: 10px;
		left: 10px;
		background-color: #25d366;
		color: #FFF;
		border-radius: 50px;
		text-align: center;
		font-size: 20px;
		box-shadow: 2px 2px 3px #999;
		z-index: 100;
	}
	.my-float {
		margin-top: 10px;
	}
	.name-box {
		text-align: center;
		padding: 10px 10px;
		background: #f6f6f6;
		height:auto;
	}
	.commitee-box {
	text-align: center;
	padding: 10px 10px;
	background: #f6f6f6;
	height:auto;
}
.commitee-box p {
	margin-bottom: 2px;
}
	.mh-80 {
		height: auto;
	}
	.theme_one{
      
	font-size:20px;
	color: #7F00FF;
}
.theme_two {
    color: #03A9F4;
    line-height: 10px;
	font-size:16px;
}
h4 {
    font-size: 18px;
    line-height: 36px;
}
h5 {
    font-size: 19px;
    line-height: 30px;
}
h5.home {
    font-size: 16px;
    line-height: 30px;
}
}

@media only screen and (max-width:320px) {
	.col-lg-3{
		width:100;
		text-align:center;
	}
	.name-box {
		text-align: center;
		padding: 10px 10px;
		background: #f6f6f6;
		height:auto;
	}
	.commitee-box {
	text-align: center;
	padding: 10px 10px;
	background: #f6f6f6;
	height:auto;
}
.commitee-box p {
	margin-bottom: 2px;
}
	.mh-80 {
		height: auto;
	}
	.theme_one{
      
	font-size:20px;
	color: #7F00FF;
}
.theme_two {
    color: #03A9F4;
    line-height: 10px;
	font-size:16px;
}
h4 {
    font-size: 18px;
    line-height: 36px;
}
h5 {
    font-size: 19px;
    line-height: 30px;
}
.ticket-link a {
    color: #d40b07;
    padding: 6px 8px;
    border: 1px solid #ffffff;
    border-radius: 50px;
    text-transform: uppercase;
    background: #fff;
}
}
